{
  "_from": "swagger-schema-official@1.2.0",
  "_id": "swagger-schema-official@1.2.0",
  "_inBundle": false,
  "_integrity": "sha1-1PkZvmRPISgIoPqAe/0euWzNkvM=",
  "_location": "/check_api/swagger-schema-official",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "swagger-schema-official@1.2.0",
    "name": "swagger-schema-official",
    "escapedName": "swagger-schema-official",
    "rawSpec": "1.2.0",
    "saveSpec": null,
    "fetchSpec": "1.2.0"
  },
  "_requiredBy": [
    "/check_api"
  ],
  "_resolved": "https://registry.npmjs.org/swagger-schema-official/-/swagger-schema-official-1.2.0.tgz",
  "_shasum": "d4f919be644f212808a0fa807bfd1eb96ccd92f3",
  "_spec": "swagger-schema-official@1.2.0",
  "_where": "/build/check_api/src/check_api-1.2.2.tgz",
  "author": "",
  "bundleDependencies": false,
  "deprecated": false,
  "description": "Swagger JSON Schema ",
  "keywords": [
    "swagger",
    "schema",
    "api"
  ],
  "license": "ISC",
  "name": "swagger-schema-official",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "version": "1.2.0"
}
